@charset "UTF-8";
/*======================================================================
  Reset CSS for HTML5
======================================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,tbody,tfoot,thead,article,aside,canvas,details,figcaption,figure,footer,header,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}ul,ol,dl{list-style:none}html{scroll-behavior:smooth}
* { box-sizing: border-box; }

/*======================================================================
Global Variables
======================================================================*/
:root {
  --color-primary: #A8000F;
  --color-text: #3A3A3A;
}

body {
  font-size: 1rem;
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  font-family: Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: var(--color-text);
  background: #F1EAE0;
}

a {
  color: var(--color-text);
  text-decoration: none;
  box-sizing: border-box;
  transition: .3s;
}

a:hover {
  opacity: 0.5;
  transition: .3s;
}

h1 {
  font-weight: normal;
}

/*======================================================================
  共通
======================================================================*/
img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.box-wrap {
  margin: 0 auto;
  max-width: 768px;
  padding-inline: 24px;
  box-sizing: border-box;
}

.img-wrap {
  position: relative;
  display: block;
  overflow: hidden;
}

.img-wrap img {
  position: absolute;
  inset: -50%;
  margin: auto;
  width: 100%;
  height: auto;
}


/*======================================================================
  ハンバーガーA
======================================================================*/
.el_hamburger {
  position: fixed;
  top: 20px;
  right: 20px;
  width: 40px;
  height: 40px;
  z-index: 10000;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 10px;
  background-color: var(--color-primary);
  border-radius: 50%;
}

.el_hamburger:hover {
  background-color: #F9F7F3;
}

.el_hamburger>span {
  display: block;
  margin: 0 auto 5px;
  width: 20px;
  height: 1px;
  font-size: 0;
  background: #F9F7F3;
  transition: all 0.2s ease-in-out;
}

.el_hamburger:hover>span {
  background: var(--color-primary);
}

.el_hamburger>span:last-child {
  margin-bottom: 0;
}

.js_hamburgerOpen .el_hamburger>span {
  background: #F9F7F3;
}

.js_hamburgerOpen .el_hamburger:hover>span {
  background: var(--color-primary);
}

.js_hamburgerOpen .el_hamburger>span.top {
  transform: translateY(6px) rotate(-45deg);
}

.js_hamburgerOpen .el_hamburger>span.middle {
  opacity: 0;
}

.js_hamburgerOpen .el_hamburger>span.bottom {
  transform: translateY(-6px) rotate(45deg);
}

.el_hamburgerButton.el_hamburgerButton__close {
  top: 2%;
  right: 2%;
}

.el_hamburgerButton__close>span {
  display: block;
  width: 40px;
  margin: 0 auto;
  height: 1px;
  background: #FFF;
}

.el_hamburgerButton__close>span.el_hamburgerLineTop {
  transform: translateY(5px) rotate(-45deg);
}

.el_hamburgerButton__close>span.el_hamburgerLineBottom {
  transform: translateY(-6px) rotate(45deg);
}

.uq_spNavi {
  display: none;
}

.uq_spNavi.js_appear {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: block;
  z-index: 9999;
}

.uq_spNavi_screen {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(241, 234, 224, 0.98);
  z-index: 0;
  margin-top: 0;
  padding-top: 0;
  overflow: auto;
}

.gnav {
  padding: 80px 0 0 0;
  text-align: center;
}

.gnav li {
  border-bottom: #aaa 1px solid;
}

.gnav li>a {
  display: block;
  padding: 1.5rem 0;
  color: #000;
  text-decoration: none;
}

.gnav li>a:hover {
  opacity: 0.5;
}

.js_fixed {
  position: fixed;
  width: 100%;
  height: 100%;
}

/*======================================================================
  ハンバーガーB
======================================================================*/
.gnav {
  color: #fff;
  cursor: pointer;
  display: block;
  margin-bottom: 1px;
  position: relative;
  margin-bottom: 32px;
}

.menu_button {
  color: #000;
  display: block;
}

.menu_button:hover {
  opacity: 0.5;
}

.menu_button>span {
  width: 30px;
  display: block;
  margin: 0 auto 5px;
  height: 1px;
  font-size: 0;
  background: #000;
  transition: all 0.2s ease-in-out;
}

.menu_button>span:last-child {
  margin-bottom: 0;
}

.menu-main {
  max-height: 0;
  overflow: hidden;
  transition: 0.3s ease;
}

.gnav ul li {
  border-bottom: 1px solid #adaca7;
  color: #000;
}

/*======================================================================
  パンくず
======================================================================*/
.breadcrumb {
  margin: 24px auto;
}

.breadcrumb ul li {
  padding-right: 5px;
  display: inline-block;
}

.breadcrumb ul li a span {
  font-weight: bold;
}

.gnav {
  padding: 0;
}

section {
  padding-block: 32px;
}

.header-top {
  padding-top: 32px;
}

.home {
  display: inline-block;
  font-size: 16px;
  color: var(--color-primary);
  line-height: 1;
  padding: 10px 18px;
  border: 1px solid var(--color-primary);
  background: #F9F7F3;
  border-radius: 100vmax;
}

.header-content {
  margin-top: 32px;
  padding-bottom: 32px;
}

.logo {
  background: var(--color-primary);
  padding: 25px 19px;
  margin-bottom: 16px;
  width: fit-content;
  max-width: 100%;
  display: flex;
  align-items: center;
  box-sizing: border-box;
}

.logo img {
  width: 100%;
  max-width: 437px;
  height: 30px;
  object-fit: contain;
}

.header-content h1 {
  font-size: 20px;
  margin-bottom: 16px;
}

.header-content .img-wrap {
  height: 313px;
  border-radius: 20px;
}

.index-top {
  padding-block: 32px;
}

.index-top h2 {
  font-size: 32px;
  margin-bottom: 16px;
  font-weight: normal;
}

.index-top-content {
  display: flex;
  align-items: center;
  gap: 16px;
  flex-wrap: wrap;
}

.index-top-content-img {
  width: 292px;
  max-width: 100%;
  padding: 23px;
  background-color: var(--color-primary);
  box-sizing: border-box;
}

.index-top-content-img img {
  width: 100%;
  height: auto;
}

.index-top-content p {
  flex: 1;
  min-width: 0;
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  border-top: 1px solid #484848;
}

.title-border {
  display: block;
  width: fit-content;
  margin: 0 auto;
  text-align: center;
  padding-inline: 48px;
  border-bottom: 1px solid #484848;
}

.title-border--emphasis {
    border-bottom: 1px solid var(--color-primary);
}

.title-border h2 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 8px;
  line-height: 1;
}

.title-border p {
  font-size: 16px;
  margin-bottom: 16px;
  font-weight: normal;
}

.index-post {
  display: flex;
  flex-direction: column;
  gap: 26px;
  margin-top: 24px;
}

.index-post li {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 22px;
}

.index-post li .img-wrap {
  display: block;
  width: 100%;
  height: 200px;
  border-radius: 20px;
}

.index-post li .img-wrap img {
  border-radius: 8px;
}

.continue {
  display: inline-block;
  position: absolute;
  top: 135px;
  right: 24px;
  background: #484848;
  color: #FFF;
  padding: 12px 79px 12px 20px;
  border-radius: 100vmax;
  font-size: 16px;
  font-weight: bold;
  z-index: 1;
}

.continue::after {
  content: '';
  position: absolute;
  right: 25px;
  top: 50%;
  transform: translateY(-50%);
  width: 18px;
  height: 18px;
  background: url(images/icon-arrow-right.svg) no-repeat center center / contain;
}

.continue:hover {
  opacity: 1;
  background: var(--color-primary);
}

.post-title {
  font-size: 24px;
  font-weight: bold;
  text-decoration: underline;
}

.post-title:hover {
  opacity: 1;
  color: var(--color-primary);
}

.index-new {
  margin-top: 32px;
  display: flex;
  flex-direction: column;
  gap: 32px;
}

.index-new li {
  display: flex;
  gap: 16px;
  align-items: stretch;
}

.index-new .img-wrap {
  min-width: 300px;
  max-width: 100%;
  height: 200px;
  border-radius: 20px;
}

.index-new .continue{
  position: relative;
  top: auto;
  right: auto;
  width: fit-content;
  margin-left: auto;
}

.index-new div:not([class]) {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.index-new .post-title {
  display: inline-block;
  margin-bottom: 16px;
}

#recommend {
  background: #E5E3D6;
}

.recommend_post {
  margin-top: 64px;
  display: flex;
  flex-direction: column;
  gap: 32px;
}

.recommend_post li {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.catetitle {
  display: block;
  width: fit-content;
  font-size: 16px;
  font-weight: bold;
  color: #A09050;
  padding: 12px 24px;
  border: 1px solid #A09050;
  border-radius: 100vmax;
}

.catetitle:hover {
  opacity: 1;
  background: #F9F7F3;
}

footer {
  background: #160A04;
}

footer section {
  width: 768px;
  margin: 0 auto;
  max-width: 100%;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.75) 100%), url(images/footer.png) no-repeat center center;
}

.pagetop {
  position: relative;
  display: block;
  margin-left: auto;
  width: fit-content;
  color: var(--color-primary);
  padding: 12px 48px 12px 20px;
  line-height: 1;
  border-radius: 100vmax;
  border: 1px solid var(--color-primary);
  background: #FFF;
}

.pagetop::after {
  content: '';
  position: absolute;
  right: 22px;
  top: 50%;
  transform: translateY(-50%);
  width: 10px;
  height: 10px;
  -webkit-mask: url(images/arrow-top.svg) no-repeat center / contain;
  mask: url(images/arrow-top.svg) no-repeat center / contain;
  background-color: #333; 
}

.pagetop:hover::after {
  background-color: #A8000F;
}

.pagetop:hover {
  opacity: 1;
}

.pagetop:hover span{
  opacity: 0.5;
}

.pagetop span:hover {
  cursor: pointer;
}

.footer-nav {
  display: flex;
  gap: 32px;
  align-items: center;
  margin-block: 32px;
}

.footer-logo {
  min-width: 288px;
  padding: 16px;
  background: var(--color-primary);
  height: fit-content;
}

.fnav ul {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.fnav ul a {
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  color: #F9F7F3;
  text-shadow: 0 0 2px #000;
}

.fnav ul a:hover {
  opacity: 1;
  color: var(--color-primary);
}

footer small {
  display: block;
  font-size: 16px;
  color: #F9F7F3;
  text-align: center;
}

.category-title {
	width: 100%;
  font-size: 32px;
  padding-left: 56px;
  margin-bottom: 16px;
  padding-bottom: 16px;
  border-bottom: 1px solid var(--color-primary);
}

.title-icon {
  position: relative;
  display: inline-block;
}

.title-icon::before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 40px;
  height: 40px;
}

.title-icon--1::before {
  background: url(images/icon-1.svg) no-repeat center center / contain;
}

.title-icon--2::before {
  top: calc(50% - 8px);
  width: 16px;
  height: 28px;
  background: url(images/icon-2.svg) no-repeat center center / contain;
}

.title-icon--3::before {
  top: calc(50% - 8px);
  width: 23px;
  height: 23px;
  background: url(images/icon-3.svg) no-repeat center center / contain;
}

.title-icon--4::before {
  width: 30px;
  height: 34px;
  background: url(images/icon-4.svg) no-repeat center center / contain;
}

.category-header .img-wrap {
  margin-top: 32px;
  height: 200px;
  border-radius: 20px;
}

.category-post {
  margin-top: 64px;
  display: flex;
  flex-direction: column;
  gap: 32px;
}

.category-post li {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.category-post li a {
  border-bottom: 1px solid var(--color-primary);
}

.category-post li a:hover {
  opacity: 1;
}

.category-post li a:hover .category-post-title::after {
  background: url(images/icon-arrow-right3.svg) no-repeat center center / contain;
}

.category-post-title {
  display: inline-block;
  padding-left: 32px;
  padding-bottom: 16px;
  font-size: 24px;
  font-weight: bold;
  max-width: 606px;
  width: 100%;
}

.category-post li a:hover span {
  opacity: 1;
  color: var(--color-primary);
}

.category-post-title::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -60px;
  width: 12px;
  height: 17px;
  background: url(images/icon-arrow-right2.svg) no-repeat center center / contain;
}

.detail-header .img-wrap{
  height: 200px;
  border-radius: 20px;
  margin-bottom: 32px;
}

.detail-title {
	width: 100%;
  font-size: 24px;
  font-weight: bold;
  padding-left: 39px;
  padding-bottom: 16px;
  margin-bottom: 16px;
  border-bottom: 1px solid var(--color-primary);
}

.detail-list {
  padding: 24px;
  background: #F9F7F3;
  border-radius: 20px;
  margin-top: 32px;
}

.detail-list h3 {
  position: relative;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 16px;
  padding-left: 46px;
}

.detail-list p {
  margin-bottom: 32px;
}

.detail-list h3:last-child {
  margin-bottom: 0;
}

.detail-list p:last-child {
  margin-bottom: 0;
}

.link-item {
  display: flex;
  flex-direction: column;
}

.link-item + .link-item {
	margin-top: 1em;
}

.detail a,
.link-item a {
  display: block;
  font-weight: bold;
  color: #321792;
  width: fit-content;
}

.link-item img {
  width: revert-layer;
	max-width: 100%;
}

.link-item-bg img {
	background: #373737;
	max-width: 100%;
}

.link-item em {
	margin-top: 1em;
}

@media screen and (max-width: 768px) {

  section {
    padding-block: 24px;
  }

  .header-content {
    margin-top: 16px;
    padding-bottom: 16px;
  }

  .index-top {
    padding-block: 16px;
  }

  .index-top-content {
    flex-direction: column;
    gap: 16px;
  }

  .header-content .img-wrap {
    height: 200px;
  }

  .index-new li {
    flex-direction: column;
    gap: 16px;
  }

  .footer-nav {
    flex-direction: column;
    gap: 16px;
  }

  .post-title {
    font-size: 18px;
  }

  .recommend_post {
    margin-top: 24px;
  }

  .index-new .img-wrap {
    min-width: auto;
  }
  footer small {
    padding-inline: 8px;
  }

  .category-post-title {
    font-size: 18px;
    max-width: calc(100% - 40px);
  }

  .category-post-title::after {
    right: -20px;
  }

  .detail-list h3 {
    font-size: 18px;
  }
}